## cblues-xorg-settings 2021.1.0-13

=== debian/changelog ===
cblues-xorg-settings (2021.1.0-13) unstable; urgency=medium

  * package latest changes 

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 14 Feb 2021 10:57:13 +0100

cblues-xorg-settings (2021.1.0-12) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 12 Feb 2021 18:10:16 +0100

cblues-xorg-settings (2021.1.0-11) unstable; urgency=medium

  * fix the namings

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 11 Feb 2021 19:11:08 +0100

cblues-xorg-settings (2021.1.0-10) unstable; urgency=medium

  * forget to disable the service commands in postinst, fixed

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 11 Feb 2021 18:56:44 +0100

cblues-xorg-settings (2021.1.0-9) unstable; urgency=medium

  * try cheatcodes for iwd handling

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 11 Feb 2021 18:53:16 +0100

cblues-xorg-settings (2021.1.0-8) unstable; urgency=medium

  * package latest commits up to 81b012258f by hendrikL

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 11 Feb 2021 14:11:35 +0100

cblues-xorg-settings (2021.1.0-7) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 10 Feb 2021 21:07:50 +0100

cblues-xorg-settings (2021.1.0-6) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 10 Feb 2021 09:34:12 +0100

cblues-xorg-settings (2021.1.0-5) unstable; urgency=medium

  * package commit a0eb8302e7 typo fix

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 09 Feb 2021 20:39:23 +0100

cblues-xorg-settings (2021.1.0-4) unstable; urgency=medium

  * package commit 2de8fc7771

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 09 Feb 2021 15:42:49 +0100

cblues-xorg-settings (2021.1.0-3) unstable; urgency=medium

  * packaging latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 05 Feb 2021 15:34:06 +0100

cblues-xorg-settings (2021.1.0-2) unstable; urgency=medium

  * packaging latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 05 Feb 2021 08:22:51 +0100

cblues-xorg-settings (2021.1.0-1) unstable; urgency=medium

  * fix codename safe

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 23:41:58 +0100

c-blues-xorg-settings (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparing 21.1 release c-blues

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 18:15:15 +0100

patience-xorg-settings (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 21:25:27 +0200

patience-xorg-settings (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Mon, 05 Mar 2018 20:02:47 +0100

patience-xorg-settings (2018.1.0-3) unstable; urgency=medium

  * Refactored and re-bootstrapped

 -- Alf Gaida <agaida@siduction.org>  Sun, 21 Jan 2018 01:06:07 +0100

patience-xorg-settings (2018.1.0-2) unstable; urgency=medium

  * fixed grub defaults

 -- Alf Gaida <agaida@siduction.org>  Wed, 27 Dec 2017 01:58:54 +0100

patience-xorg-settings (2018.1.0-1) unstable; urgency=medium

  * New release 18.1
  * Bumped VERSION, Standards and compat

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Dec 2017 23:23:33 +0100

patience-xorg-settings (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 17:57:02 +0100

patience-xorg-settings (2016.1.0-3) unstable; urgency=medium

  * removed sidu-installer dependency

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Jan 2017 16:25:27 +0100

patience-xorg-settings (2016.1.0-2) unstable; urgency=medium

  * killed livesettings.postinst

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Jan 2017 12:19:47 +0100

patience-xorg-settings (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Fri, 23 Dec 2016 19:12:40 +0100

patience-xorg-settings (2016.1.0~alpha-1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 01:51:02 +0200
