=== debian/control ===
Source: cblues-xorg-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Browser: https://git.siduction.org/extra/siduction-xorg
Vcs-Git: https://git.siduction.org/extra/siduction-xorg.git
Homepage: https://git.siduction.org/extra/siduction-xorg

Package: cblues-xorg-settings
Architecture: all
Depends: ${misc:Depends},
         fluxbox | x-window-manager,
         cblues-wallpapers,
         cblues-sddm-settings
	 | cblues-lightdm-gtk-settings
	 | cblues-gdm3-settings,
         cblues-common-settings
Description: Xorg settings (installed mode)
 Provides default settings for appearance and applications of the fluxbox
 desktop.
 .
 This overrides fluxbox's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: cblues-xorg-livesettings
Architecture: all
Depends: ${misc:Depends},
         siduction-icons,
         cblues-xorg-settings,
         cblues-common-livesettings,
         cblues-wallpapers,
         cblues-sddm-livesettings
         | cblues-ligthdm-gtk-livesettings
         | cblues-gdm3-livesettings
Description: Xorg settings (live mode)
 Meta package that throw in the needed dependencies for the settings package
